import React, { Component } from 'react'

export default class index extends Component {

    logo = require('assets/image/logo-w.png')

    render() {
        return (
            <div className="logo">
                <img src={this.logo.default} alt="" />
            </div>
        )
    }
}
